splitmail++(1)

NAME
splitmail++ - split mailbox files prior to indexing

SYNOPSIS
splitmail++ -pprefix [ file ]

DESCRIPTION
splitmail++ is a utility to split a mailbox file (or standard input) comprised of multiple messages into multiple files of individual messages to facilitate indexing with index++(1). The generated files have 5-digit increasing numbers appended to a common prefix. If the mailbox file has some non-mail header, then this is dumped to a file with the same prefix and _junk_header as the suffix.

OPTIONS

-pprefix
    Specifies the common prefix.

EXAMPLE
The command:

    splitmail++ -p msg sent_messages
    splits the mailbox sent_messages into files named
    msg.00001,
    msg.00002,
    and so on. Any non-mail header gets dumped to a file named
    msg_junk_header.

NOTE
This utility hasn't been exhaustively tested.

SEE ALSO
index++(1).

AUTHOR
Paul J. Lucas <pauljlucas@mac.com>